/* 
	Resets defualt browser settings
	reset.css
*/

ol,ul { list-style:none; }


#container-slider {
	width:760px;
	padding:10px;
	margin:0 auto;
	position:relative;
	z-index:0;
}

#example {
	width:760px;
	height:510px; 
	position:relative;
}

#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:500;
}

#frame {
	position:absolute;
	z-index:0;
	width:739px;
	height:341px;
	top:-3px;
	left:-80px;
}
#slides .slide {
width: 730px;
padding: 20px;
}
#slides {
position: absolute;
z-index: 100;
background-color: rgb(245, 245, 245);
padding: 10px 10px;
border: 1px solid #f2f2f2;
}

#slides .next,#slides .prev {
	position:absolute;
	top:200px;
	left:-15px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
    opacity: 0.5;
}

.slides_container {
width: 720px;
height: 350px;
overflow: hidden;
position: relative;
background-color: rgb(255, 255, 255);
padding: 70px 10px 10px 10px;
/*background-image: url("/images/logo_direct.png");*/
background-image: url(../../../images/slaidhieder.jpg);
background-position: 15px 10px;
background-repeat: no-repeat;
}

#slides .next {
	left:750px;
}

.pagination {
	margin:26px auto 0;
	width:400px;
}

.pagination li {
	float:left;
	margin:0 1px;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(/js/slider/img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}
